GETMatch odds by bookmaker Standard, World Cup, Odds
Odds history of one bookmaker for the match, by market.
/v2.2/fixtures/ with t=match_odds_info
Try it in the interactive referenceAll Fixtures operations
Request
GET /v2.2/fixtures/?api_key=API_KEY&t=match_odds_info&id=2589310&bookmaker_id=1
- Plans: Standard, World Cup, Odds. Free plans carry the Standard datasets. Other plans receive
403 with meta.msg = Endpoint not available for your plan. - Authenticate with
api_key=API_KEY in the URL, or Authorization: Bearer API_KEY as an alternative. Both use the same key, without a username. See authentication methods.
Parameters
| Name | Required | Description | Example |
|---|
id | yes | Match ID. | 2589310 |
bookmaker_id | yes | Bookmaker ID. | 1 |
odds_format | no | Odds format for /v2.2/fixtures/: decimal or eu (default decimal format), fractional or uk, and american or us. | decimal |
Example response
{
"data": {
"id": "1",
"name": "10Bet",
"markets": [
{
"id": 1,
"name": "1X2, Full Time Result",
"odds": [
{
"home": "13.000",
"draw": "1.090",
"away": "8.000",
"handicap": null,
"score": null,
"minute": null,
"bookmaker_event_id": null,
"last_update": {
"date": "2026-08-30 13:04",
"timezone": "UTC"
}
}
]
}
]
},
"meta": {
"requests_left": 2950,
"user": "your_username",
"plan": "Soccer API 50",
"page": 1,
"pages": 1,
"count": 1,
"total": 1,
"msg": ""
}
}